body {
	color: #000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	background-image: url(images/bg.gif);
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #919191;
}      
td{
	font-size:13px;
}             
a:link,a:visited,a:hover,a:active {
	text-decoration: none;
}
#doc a {
	color: #d20000;
	text-decoration: none;
}     
#doc a:hover {
	color: #ff0000; 
	text-decoration:underline;
}     
#doc {
	width: 1000px;
	margin: auto;
}      
#main {
	margin-top:20px;
	width: 1000px;
	background-image: url(images/main-bg.gif);
	background-repeat: repeat-y;
	border: 1px solid #F60;
	background-position: top;
}  
#agent {
	margin: auto;
}  
#agent a {
	color: #2693c0;
	text-decoration: underline;
} 

#agent_photo {
	border: 1px solid #CCC;
}

.agent_lic{
	font-size: 13px;
	color: #666;
}
.agent_branch{
	font-size: 13px;
	font-weight: bold;
	color: #00F;
}
.agent_name{
	font-size: 13px;
	font-weight: bold;
	color: #b80000;
	text-decoration: underline;
}
.top-bd {
	background-image: url(images/top-bg.gif);
	background-repeat: repeat-x;
	height: 140px;
}

.style15 {
	font-size: 15px;
}

.stylew4 {
	font-size: 13px;
	color: #FFF;
}

#FWTableContainer {
	MARGIN: 0px;
	POSITION: relative;
	HEIGHT: 37px;
	TEXT-ALIGN: left;
	z-index: 300;
}
#MMMenuContainer2 {
	Z-INDEX: 300;
	LEFT: 83px;
	VISIBILITY: hidden;
	POSITION: absolute;
	TOP: 37px;
}
#MMMenu2 {
	BORDER-RIGHT: #ed2d2d 0px solid;
	BORDER-TOP: #ed2d2d 0px solid;
	LEFT: 0px;
	VISIBILITY: hidden;
	BORDER-LEFT: #ed2d2d 0px solid;
	WIDTH: 110px;
	BORDER-BOTTOM: #ed2d2d 0px solid;
	POSITION: absolute;
	TOP: 0px;
	HEIGHT: 60px;
	BACKGROUND-COLOR: #ffe154;
}
.MMMIFVStyleMMMenu2 {
	WIDTH: 98px;
	voice-family: inherit;
	border: 1px solid #ed2d2d;
}

.MMMIVStyleMMMenu2 {
	WIDTH: 98px;
	voice-family: inherit;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #ffd200;
	border-bottom-color: #ffd200;
	border-left-color: #ffd200;
}
#MMMenu2_Item1 {
	LEFT: 0px; TOP: 0px;
}
#MMMenu2_Item2 {
	LEFT: 0px; TOP: 30px;
}
#MMMenu2_Item3 {
	LEFT: 0px; TOP: 60px; 
}
#MMMenuContainer2 IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
#MMMenuContainer2 A {
	PADDING-RIGHT: 5px;
	DISPLAY: block;
	PADDING-LEFT: 5px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 15px;
	PADDING-BOTTOM: 5px;
	VERTICAL-ALIGN: middle;
	COLOR: #000;
	PADDING-TOP: 6px;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	POSITION: absolute;
	BACKGROUND-COLOR: #ffe154;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none
}

#MMMenuContainer2 A:hover {
	COLOR: #000;
	BACKGROUND-COLOR: #ffca33
}

#MMMenuContainer3 {
	Z-INDEX: 300;
	LEFT: 193px;
	VISIBILITY: hidden;
	POSITION: absolute;
	TOP: 37px;
}
#MMMenu3 {
	BORDER-RIGHT: #ed2d2d 0px solid;
	BORDER-TOP: #ed2d2d 0px solid;
	LEFT: 0px;
	VISIBILITY: hidden;
	BORDER-LEFT: #ed2d2d 0px solid;
	WIDTH: 127px;
	BORDER-BOTTOM: #ed2d2d 0px solid;
	POSITION: absolute;
	TOP: 0px;
	HEIGHT: 90px;
	BACKGROUND-COLOR: #ffe154;
}
.MMMIFVStyleMMMenu3 {
	WIDTH: 115px;
	voice-family: inherit;
	border: 1px solid #ed2d2d;
}
.MMMIVStyleMMMenu3 {
	WIDTH: 115px;
	voice-family: inherit;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #ffd200;
	border-bottom-color: #ffd200;
	border-left-color: #ffd200;
}
#MMMenu3_Item1 {
	LEFT: 0px; TOP: 0px;
}
#MMMenu3_Item2 {
	LEFT: 0px; TOP: 30px;
}
#MMMenu3_Item3 {
	LEFT: 0px; TOP: 60px; 
}
#MMMenu3_Item4 {
	LEFT: 0px; TOP: 90px; 
}
#MMMenu3_Item5 {
	LEFT: 0px; TOP: 119px; 
}
#MMMenuContainer3 IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
#MMMenuContainer3 A {
	PADDING-RIGHT: 5px;
	DISPLAY: block;
	PADDING-LEFT: 5px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 15px;
	PADDING-BOTTOM: 5px;
	VERTICAL-ALIGN: middle;
	COLOR: #000;
	PADDING-TOP: 6px;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	POSITION: absolute;
	BACKGROUND-COLOR: #ffe154;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none
}
#MMMenuContainer3 A:hover {
	COLOR: #000;
	BACKGROUND-COLOR: #ffca33
}

#MMMenuContainer4 {
	Z-INDEX: 300;
	LEFT: 320px;
	VISIBILITY: hidden;
	POSITION: absolute;
	TOP: 37px;
}
#MMMenu4 {
	BORDER-RIGHT: #ed2d2d 0px solid;
	BORDER-TOP: #ed2d2d 0px solid;
	LEFT: 0px;
	VISIBILITY: hidden;
	BORDER-LEFT: #ed2d2d 0px solid;
	WIDTH: 100px;
	BORDER-BOTTOM: #ed2d2d 0px solid;
	POSITION: absolute;
	TOP: 0px;
	HEIGHT: 90px;
	BACKGROUND-COLOR: #ffe154;
}
.MMMIFVStyleMMMenu4 {
	WIDTH: 100px;
	voice-family: inherit;
	border: 1px solid #ed2d2d;
}
.MMMIVStyleMMMenu4 {
	WIDTH: 100px;
	voice-family: inherit;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #ffd200;
	border-bottom-color: #ffd200;
	border-left-color: #ffd200;
}
#MMMenu4_Item1 {
	LEFT: 0px; TOP: 0px;
}
#MMMenu4_Item2 {
	LEFT: 0px; TOP: 30px;
}
#MMMenu4_Item3 {
	LEFT: 0px; TOP: 60px; 
}
#MMMenu4_Item4 {
	LEFT: 0px; TOP: 90px; 
}

#MMMenuContainer4 IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
#MMMenuContainer4 A {
	PADDING-RIGHT: 5px;
	DISPLAY: block;
	PADDING-LEFT: 5px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 15px;
	PADDING-BOTTOM: 5px;
	VERTICAL-ALIGN: middle;
	COLOR: #000;
	PADDING-TOP: 6px;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	POSITION: absolute;
	BACKGROUND-COLOR: #ffe154;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none
}
#MMMenuContainer4 A:hover {
	COLOR: #000;
	BACKGROUND-COLOR: #ffca33
}

#MMMenuContainer5 {
	Z-INDEX: 300;
	LEFT: 83px;
	VISIBILITY: hidden;
	POSITION: absolute;
	TOP: 37px;
}
#MMMenu5 {
	BORDER-RIGHT: #ed2d2d 0px solid;
	BORDER-TOP: #ed2d2d 0px solid;
	LEFT: 0px;
	VISIBILITY: hidden;
	BORDER-LEFT: #ed2d2d 0px solid;
	WIDTH: 110px;
	BORDER-BOTTOM: #ed2d2d 0px solid;
	POSITION: absolute;
	TOP: 0px;
	HEIGHT: 90px;
	BACKGROUND-COLOR: #ffe154;
}
.MMMIFVStyleMMMenu5 {
	WIDTH: 98px;
	voice-family: inherit;
	border: 1px solid #ed2d2d;
}
.MMMIVStyleMMMenu5 {
	WIDTH: 98px;
	voice-family: inherit;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #ffd200;
	border-bottom-color: #ffd200;
	border-left-color: #ffd200;
}
#MMMenu5_Item1 {
	LEFT: 0px; TOP: 0px;
}
#MMMenu5_Item2 {
	LEFT: 0px; TOP: 30px;
}
#MMMenu5_Item3 {
	LEFT: 0px; TOP: 60px; 
}
#MMMenuContainer5 IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
#MMMenuContainer5 A {
	PADDING-RIGHT: 5px;
	DISPLAY: block;
	PADDING-LEFT: 5px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 15px;
	PADDING-BOTTOM: 5px;
	VERTICAL-ALIGN: middle;
	COLOR: #000;
	PADDING-TOP: 6px;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	POSITION: absolute;
	BACKGROUND-COLOR: #ffe154;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none
}
#MMMenuContainer5 A:hover {
	COLOR: #000;
	BACKGROUND-COLOR: #ffca33
}

#MMMenuContainer6 {
	Z-INDEX: 300;
	LEFT: 544px;
	VISIBILITY: hidden;
	POSITION: absolute;
	TOP: 37px;
}
#MMMenu6 {
	BORDER-RIGHT: #ed2d2d 0px solid;
	BORDER-TOP: #ed2d2d 0px solid;
	LEFT: 0px;
	VISIBILITY: hidden;
	BORDER-LEFT: #ed2d2d 0px solid;
	WIDTH: 110px;
	BORDER-BOTTOM: #ed2d2d 0px solid;
	POSITION: absolute;
	TOP: 0px;
	HEIGHT: 90px;
	BACKGROUND-COLOR: #ffe154;
}
.MMMIFVStyleMMMenu6 {
	WIDTH: 98px;
	voice-family: inherit;
	border: 1px solid #ed2d2d;
}
.MMMIVStyleMMMenu6 {
	WIDTH: 98px;
	voice-family: inherit;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #ffd200;
	border-bottom-color: #ffd200;
	border-left-color: #ffd200;
}
#MMMenu6_Item1 {
	LEFT: 0px; TOP: 0px;
}
#MMMenu6_Item2 {
	LEFT: 0px; TOP: 30px;
}
#MMMenu6_Item3 {
	LEFT: 0px; TOP: 60px; 
}
#MMMenuContainer6 IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
#MMMenuContainer6 A {
	PADDING-RIGHT: 5px;
	DISPLAY: block;
	PADDING-LEFT: 5px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 15px;
	PADDING-BOTTOM: 5px;
	VERTICAL-ALIGN: middle;
	COLOR: #000;
	PADDING-TOP: 6px;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	POSITION: absolute;
	BACKGROUND-COLOR: #ffe154;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none
}
#MMMenuContainer6 A:hover {
	COLOR: #000;
	BACKGROUND-COLOR: #ffca33
}

#MMMenuContainer7 {
	Z-INDEX: 300;
	LEFT: 654px;
	VISIBILITY: hidden;
	POSITION: absolute;
	z-index: 300;
	TOP: 37px;
}
#MMMenu7 {
	BORDER-RIGHT: #ed2d2d 0px solid;
	BORDER-TOP: #ed2d2d 0px solid;
	LEFT: 0px;
	VISIBILITY: hidden;
	BORDER-LEFT: #ed2d2d 0px solid;
	WIDTH: 110px;
	BORDER-BOTTOM: #ed2d2d 0px solid;
	POSITION: absolute;
	TOP: 0px;
	HEIGHT: 30px;
	BACKGROUND-COLOR: #ffe154;
}
.MMMIFVStyleMMMenu7 {
	WIDTH: 100px;
	voice-family: inherit;
	border: 1px solid #ed2d2d;
}
.MMMIVStyleMMMenu7 {
	WIDTH: 100px;
	voice-family: inherit;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #ffd200;
	border-bottom-color: #ffd200;
	border-left-color: #ffd200;
}
#MMMenu7_Item1 {
	LEFT: 0px; TOP: 0px;
}
#MMMenu7_Item2 {
	LEFT: 0px; TOP: 30px;
}
#MMMenu7_Item3 {
	LEFT: 0px; TOP: 60px; 
}
#MMMenuContainer7 IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
#MMMenuContainer7 A {
	PADDING-RIGHT: 5px;
	DISPLAY: block;
	PADDING-LEFT: 5px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 15px;
	PADDING-BOTTOM: 5px;
	VERTICAL-ALIGN: middle;
	COLOR: #000;
	PADDING-TOP: 6px;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	POSITION: absolute;
	BACKGROUND-COLOR: #ffe154;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none
}
#MMMenuContainer7 A:hover {
	COLOR: #000;
	BACKGROUND-COLOR: #ffca33
}

#MMMenuContainer8 {
	Z-INDEX: 300;
	LEFT: 766px;
	VISIBILITY: hidden;
	POSITION: absolute;
	TOP: 37px;
}
#MMMenu8 {
	BORDER-RIGHT: #ed2d2d 0px solid;
	BORDER-TOP: #ed2d2d 0px solid;
	LEFT: 0px;
	VISIBILITY: hidden;
	BORDER-LEFT: #ed2d2d 0px solid;
	WIDTH: 112px;
	BORDER-BOTTOM: #ed2d2d 0px solid;
	POSITION: absolute;
	TOP: 0px;
	HEIGHT: 90px;
	BACKGROUND-COLOR: #ffe154;
}
.MMMIFVStyleMMMenu8 {
	WIDTH: 100px;
	voice-family: inherit;
	border: 1px solid #ed2d2d;
}
.MMMIVStyleMMMenu8 {
	WIDTH: 100px;
	voice-family: inherit;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #ffd200;
	border-bottom-color: #ffd200;
	border-left-color: #ffd200;
}
#MMMenu8_Item1 {
	LEFT: 0px; TOP: 0px;
}
#MMMenu8_Item2 {
	LEFT: 0px; TOP: 30px;
}
#MMMenu8_Item3 {
	LEFT: 0px; TOP: 60px; 
}
#MMMenu8_Item4 {
	LEFT: 0px; TOP: 90px; 
}
#MMMenu8_Item5 {
	LEFT: 0px; TOP: 119px; 
}
#MMMenu8_Item6 {
	LEFT: 0px; TOP: 148px; 
}
#MMMenu8_Item7 {
	LEFT: 0px; TOP: 177px; 
}
#MMMenu8_Item8 {
	LEFT: 0px; TOP: 206px; 
}

#MMMenuContainer8 IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
#MMMenuContainer8 A {
	PADDING-RIGHT: 5px;
	DISPLAY: block;
	PADDING-LEFT: 5px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 15px;
	PADDING-BOTTOM: 5px;
	VERTICAL-ALIGN: middle;
	COLOR: #000;
	PADDING-TOP: 6px;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	POSITION: absolute;
	BACKGROUND-COLOR: #ffe154;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none
}
#MMMenuContainer8 A:hover {
	COLOR: #000;
	BACKGROUND-COLOR: #ffca33
}
.navTitle {
	font-size: 20px;
	font-weight: bold;
	color: #F75C00;
	border-top-width: 4px;
	border-right-width: 4px;
	border-bottom-width: 4px;
	border-left-width: 4px;
	border-bottom-style: solid;
	border-top-color: #FF7006;
	border-right-color: #FF7006;
	border-bottom-color: #FF7006;
	border-left-color: #FF7006;
	height: 30px;
	padding-top: 15px;
	font-family: "細明體";
}
#doc .navTitle A {
  color: #F75C00;
}
.dbd {
	background-color: #FFF;
	border: 1px solid #dddddd;
	padding: 10px;
}
.gray {
	color: #666;
}
.abd {
	background-color: #FFF;
	border: 1px solid #dddddd;
}
.p17 {
	font-size: 17px;
	font-weight: bold;
}
.p15 {
	font-size: 15px;
	font-weight: bold;
}
.gbt{
	cursor:hand;
	cursor:pointer;
}
 
.green{
	color:#090
}
.p360img img{
  width:130px;
}

.ctn360{
  width:232px;
  float:left;
}

.ctn360 .loading{
  float:left;
  width:100%;
  text-align:center;
  margin: 80px 0 0 0;
  font-size: 13px;
  color: #666;
}

.ctn360 #container{
  background:#eee;
  width:232px;
  height:173px;
}
.ctn360 img {
  border:0;
}


.ctn360 .tn{
  float:left;
  width:114px;
  margin: 0 4px 0 0;         
}
.p360img{  
  margin: 5px 0 0 0;  
  width:114px;
  height:50px;
  overflow:hidden;
}
.ctn360 .right{
  margin: 0;
}
.ctn360 .desc{ 
  padding: 2px;
  text-align:center;
  color:#666;
}

.ctn360 .desc a{
  color:#666;
}

#index-360{
  float:left;
  width:320px;
  height:311px;   
}
#index-360 #container{
  position: relative;
  width: 320px;
  height:271px;
  float:left;  
}
#index-360 .info{      
  position: absolute;
  padding: 5px;
  color:#fff;
  background:#000;
  width:310px;
  text-align:left;
}
#index-360 .loading{
  float:left;
  width:100%;
  text-align:center;
  margin: 120px 0 0 0;
  font-size: 15px;
  color: #666;
}

#index-map{
  float:left;
  width:320px;
  height:243px;
  margin:8px 0 0 0;
}

#index-map img{
  border:0;
}

.tnphoto{
  position: relative;
  width:72px;
  height: 54px;  
}              
.tnphoto img {
  width: 100%;
  height: 100%;
  border:0;
}
.icon-360 {
  float: left;
  position: absolute;
  width: 36px;
  height:30px;       
  left: 32px;
  top: 20px;
}

.icon-360 img{
  width: 100%;
  height:100%;
  border:0;
}

